INPUT { background:white url(g/runter.gif); border:solid black; border-width:1px 1px 1px 1px; }
TEXTAREA { background:white url(g/runter.gif); border:solid black; border-width:1px 1px 1px 1px; }
SELECT { background:white url(g/runter.gif); border:solid black; border-width:1px 1px 1px 1px; }

#tableheader {
 color:white;
 background:black;
 font-size:13pt;
}

#cellheader {
 color:white;
 background:black;
 border-top:30px;
}

#viewtable {
border:solid black 1px;
background:#e0e0e0;
margin:0;
padding:0;
color:black;
font-size:12px;
}

#edittable {
border:none;
background:none;
margin:0;
padding:0;
color:black;
font-size:12px;
}

.grey {
background:#e0e0e0;
}
.grey2 {
background:#f0f0f0;
}

.pink {
background:#ffe3e3 url(g/runterp.gif);
}

.error {
 color:red;
 font-weight:bold;
}


#datafrom {
 clear:both;
 color:grey;
}
#datafrom A {
 color:grey;
}

#addpicture {
border:2px solid black;
background:#f0f0f0;
padding:4px;
width:430px;
}

#addpicturetitle {
margin-top:-4px;
margin-left:-4px;
margin-right:-4px;
margin-bottom:4px;
background:black;
color:white;
padding:7px;
}

#picture {
float:left;
margin-right:5px;
margin-bottom:5px;
}

#picturefunc {
float:left;
width:200px;
height:200px;
border:1px solid grey;
}

#picturefuncmain {
float:left;
width:200px;
height:200px;
border:1px solid grey;
background:#fff0f0;
}
